#resource-tabs { list-style: none; width: 100%; margin: 0; padding: 0; text-align: center}
#resource-tabs li { background: none; margin: 0 .3rem 0 0; padding: 0; display: inline; vertical-align: middle}
#resource-tabs li:last-child { margin: 0}
#resource-tabs li a { font-size: 21px; color: #716c6b; padding: .5rem .7rem; display: inline-block; -webkit-transition: all .2s ease; transition: all .2s ease}
#resource-tabs li a#tab-leadership {color: #357abb;}
#resource-tabs li a#tab-scientist {color: #9c200d ;}
#resource-tabs li a#tab-educator {color: #276426;}
#resource-tabs li a#tab-clinician {color: #4e2a84;}
#resource-tabs li a.active { background: #716c6b; color: #fff}
#resource-tabs li a:hover { text-decoration: none; background: #716c6b; color: #fff}
#resource-tabs li a#tab-leadership.active, #resource-tabs li a#tab-leadership:hover {background:#357abb; color: #fff}
#resource-tabs li a#tab-scientist.active, #resource-tabs li a#tab-scientist:hover {background: #9c200d ; color: #fff}
#resource-tabs li a#tab-educator.active, #resource-tabs li a#tab-educator:hover {background: #276426; color: #fff}
#resource-tabs li a#tab-clinician.active, #resource-tabs li a#tab-clinician:hover {background: #4e2a84; color: #fff}

#tab-content {background: #fff; border-top: 3px solid #716c6b; margin: 0 0 3rem 0}
.resource_filter { margin: 0 auto 2em auto; text-align: center;}
.resource_filter label .sSearch{ padding: 10px 1em 12px; font-size: 22px; background: #7571b0; display: inline-block; color: #fff;}
.resource_filter label .sSearch span.btnTxt{ display:none; }
.resource_filter input{ width: 60%; margin: 0 auto; padding: 9px; font-size: 23px;}
#tab-content span.highlight { background-color: #FFFF88;}
#tab-content h3.resourceSectionTitle {font-family: "Open Sans", sans-serif;font-size: 18px;text-align: left; margin: .75rem 0 0;border-bottom: 4px solid #efefef;padding-bottom: 5px;color: #7f8283;}
#tab-content h4 {font-size: 16px; color: #a9abac;}
#tab-content h3.resourceSectionTitle:before,#tab-content h3.resourceSectionTitle:after {background: none;padding: 0;}
.landing-page .content ul>li, .landing-page .content-full ul>li {text-indent: 0;}
.landing-page .content ul>li:before, .landing-page .content-full ul>li:before {content: '';}
#filter {font-size: 26px;}
#filter h4 {font-size: 100%;}
#tab-container .fdResourcesWrapper {display: flex;flex-wrap: wrap}
#tab-container .fdResourcesWrapper .fdResource {width: 100%; background: #f0f0f0;margin: 0 1% 1em 0;position: relative;}
#tab-container .fdResourcesWrapper .fdResource .info {padding: 1em;margin-bottom: 1em;}
#tab-container .fdResourcesWrapper .fdResource h4, #tab-container .fdResourcesWrapper .fdResource h4 a {font-size: 20px;font-weight: bold;color: #4e2a84;margin-bottom:0;}
#tab-container .fdResourcesWrapper .fdResource .info .fdDetail {margin-top: 1em;}
#tab-container .fdResourcesWrapper .fdResource p {margin:0;line-height: 1.5em;}
#tab-container .fdResourcesWrapper .fdResource .roles {display:flex;height: 5px;position: absolute;top: 0;width: 100%;}
#tab-container .fdResourcesWrapper .fdResource .roles .role {flex: 1;background: #4e2a84;margin-right: 2px;}
#tab-container .fdResourcesWrapper .fdResource .roles div:last-of-type {margin-right: 0;}
#tab-container .fdResourcesWrapper .fdResource .roles .role.educator {background-color: #276426;}
#tab-container .fdResourcesWrapper .fdResource .roles .role.leadership {background-color: #357abb;}
#tab-container .fdResourcesWrapper .fdResource .roles .role.scientist {background-color: #9c200d ;}

.roleOptionWrapper {display: block; font-size: .7em; margin-left: .5em;}
.roleOption {display: inline-block; margin-right: 1em;}
.roleOption input {margin-right: .5em;}
.roleOption label[for='role-clinician'] {color: #4e2a84;}
.roleOption label[for='role-educator'] {color: #276426;}
.roleOption label[for='role-leadership'] {color: #357abb;}
.roleOption label[for='role-scientist'] {color: #9c200d ;}

.select2-container {margin-left: .5em;}
.select2-container .select2-selection {min-height: 16px; height: auto}
.select2-container .select2-selection .select2-selection__rendered {font-size: .7em;padding-bottom: 0;}
.select2-container .select2-selection .select2-selection__rendered li {background-image: none;padding-bottom: 0;}
.landing-page .select2-container .select2-selection .select2-selection__rendered > li {text-indent: 0}
.landing-page .select2-container .select2-selection .select2-selection__rendered > li:before {content:"";}
.select2-container .select2-search--inline {margin-top: 5px;}

.storiesContainer {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.story {
    width: 31%;
}
.landing-page .content h3.storyTitle {
    text-align: left;
}
.landing-page .content h3.storyTitle:before, .landing-page .content h3.storyTitle:after {
    content: none;
    background: none;
}

@media screen and (min-width: 768px) {
	#tab-container .fdResourcesWrapper .fdResource { width: 45%;}
	.roleOptionWrapper {display:inline-block; width: 75%;}
	.sSearch .fa {margin-right: 7px;}
    .resource_filter label .sSearch span.btnTxt{ display:inline; letter-spacing: .5px; text-transform: uppercase; }
}
@media screen and (min-width: 1000px) {
	#tab-container .fdResourcesWrapper .fdResource { width: 32%;}
}